| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csRGBcolor Member List

This is the complete list of members for csRGBcolor, including all inherited members.

blue | csRGBcolor |
csRGBcolor() | csRGBcolor | `[inline]`
csRGBcolor(unsigned char r, unsigned char g, unsigned char b) | csRGBcolor | `[inline]`
green | csRGBcolor |
operator!=(const csRGBcolor &c) const | csRGBcolor | `[inline]`
operator+(const csRGBcolor &c) const | csRGBcolor | `[inline]`
operator==(const csRGBcolor &c) const | csRGBcolor | `[inline]`
red | csRGBcolor |
SafeAdd(const csRGBcolor &c) | csRGBcolor | `[inline]`
Set(unsigned char r, unsigned char g, unsigned char b) | csRGBcolor | `[inline]`
UnsafeAdd(const csRGBcolor &c) | csRGBcolor | `[inline]`